sk:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: Potvrdenie poslané
        confirmation_token: Potvrdzovací kľúč
        confirmed_at: Potvrdené
        created_at: Vytvorené
        current_password: Súčasné heslo
        current_sign_in_at: Súčasné prihlásenie
        current_sign_in_ip: IP adresa súčasného prihlásenia
        email: Email
        encrypted_password: Zašifrované heslo
        failed_attempts: Zlé pokusy
        last_sign_in_at: Posledné prihlásenie
        last_sign_in_ip: IP adresa posledného prihlásenia
        locked_at: Zamknuté
        password: Heslo
        password_confirmation: Potvrdenie hesla
        remember_created_at: Pamätanie vytvorené
        remember_me: Zapamätať si ma
        reset_password_sent_at: Reset hesla poslaný
        reset_password_token: Kľúč resetu hesla
        sign_in_count: Počet prihlásení
        unconfirmed_email: Nepotvrdený email
        unlock_token: Odomykací kľúč
        updated_at: Aktualizované
    models:
      user: Používateľ
  devise:
    confirmations:
      confirmed: Váš účet bol úspešne overený. Teraz ste prihlásený.
      new:
        resend_confirmation_instructions: Preposlať potvrdzovacie inštrukcie
      send_instructions: O niekoľko minút dostanete email s inštrukciami ako potvrdiť váš účet.
      send_paranoid_instructions: Ak sa váš email nachádza v našej databáze, o niekoľko minút dostanete email s inštrukciami ako potvrdiť váš účet.
    failure:
      already_authenticated: Už ste prihlásený.
      inactive: Váš účet ešte nebol aktivovaný.
      invalid: Nesprávny %{authentication_keys} alebo heslo.
      last_attempt: Máte ešte posledný pokus pred tým, než sa vám zamkne konto.
      locked: Váš účet je zamknutý.
      not_found_in_database: Nesprávny %{authentication_keys} alebo heslo.
      timeout: Vaša session vypršala. Na pokračovanie sa prosím znovu prihláste.
      unauthenticated: Pred pokračovaním sa musíte zaregistrovať alebo prihlásiť.
      unconfirmed: Pred pokračovaním musíte potvrdiť svoj účet.
    mailer:
      confirmation_instructions:
        action: Potvrdiť môj účet
        greeting: Vitaj %{recipient}!
        instruction: 'Môžete potvrdiť emailovú adresu vášho účtu pomocou odkazu nižšie:'
        subject: Potvrdzovacie inštrukcie
      email_changed:
        greeting: Ahoj %{recipient}!
        message: Kontaktujeme Vás aby sme Vám oznámili, že Váš e-mail bol zmenený na %{email}.
        subject: Email bol zmenený
      password_change:
        greeting: Ahoj %{recipient}!
        message: Upozorňujeme vás, že vaše heslo bolo zmenené.
        subject: Heslo zmenené
      reset_password_instructions:
        action: Zmeniť moje heslo
        greeting: Ahoj %{recipient}!
        instruction: Niekto požiadal o zmenu vášho hesla a môžete to spraviť pomocou odkazu nižšie.
        instruction_2: Ak ste o toto nepožiadali, prosím ignorujte tento email.
        instruction_3: Vaše heslo sa nezmení, pokým nenavštívite odkaz vyššie a nezadáte nové.
        subject: Inštrukcie na obnovu hesla
      unlock_instructions:
        action: Odomknúť môj účet
        greeting: Ahoj %{recipient}!
        instruction: 'Pre odomknutie vášho účtu kliknite na odkaz nižšie:'
        message: Vaše konto bolo zamknuté kvôli nadmernému počtu neúspešných prihlásení.
        subject: Inštrukcie na odomknutie účtu
    omniauth_callbacks:
      failure: Nebolo možné vás autentifikovať z %{kind} z dôvodu "%{reason}".
      success: Úspešne autentifikovaný z účtu %{kind}.
    passwords:
      edit:
        change_my_password: Zmeniť moje heslo
        change_your_password: Zmeniť vaše heslo
        confirm_new_password: Potvrdiť nové heslo
        new_password: Nové heslo
      new:
        forgot_your_password: Zabudli ste heslo?
        send_me_reset_password_instructions: Pošlite mi inštrukcie na obnovu hesla
      no_token: Túto stránku nemôžete navštíviť pokiaľ neprichádzate z emailu s inštrukciami na obnovu hesla. Ak z neho prichádzate, prosím uistite sa, že ste použili z odkazu celú adresu (URL).
      send_instructions: O niekoľko minút dostanete email s inštrukciami ako nastaviť nové heslo.
      send_paranoid_instructions: Ak sa váš email nachádza v našej databáze, o niekoľko minút dostanete na svoju emailovú adresu odkaz na obnovu hesla.
      updated: Vaše heslo bolo úspešne zmenené. Teraz ste prihlásený.
      updated_not_active: Vaše heslo bolo úspešne zmenené.
    registrations:
      destroyed: Dovidenia! Váš účet bol úspešne zrušený. Dúfame, že sa čoskoro opäť uvidíme.
      edit:
        are_you_sure: Ste si istý?
        cancel_my_account: Zrušiť môj účet
        currently_waiting_confirmation_for_email: 'Momentálne sa čaká na potvrdenie pre: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: nechajte prázdne ak to nechcete zmeniť
        title: Upraviť %{resource}
        unhappy: Nešťastný
        update: Aktualizovať
        we_need_your_current_password_to_confirm_your_changes: na potvrdenie vašich zmien potrebujeme vaše súčasné heslo
      new:
        sign_up: Zaregistrovať sa
      signed_up: Vitajte! Registrácia bola úspešná.
      signed_up_but_inactive: Registrácia bola úspešná. Nemohli sme vás ale prihlásiť, lebo váš účet ešte nebol aktivovaný.
      signed_up_but_locked: Registrácia bola úspešná. Nemohli sme vás ale prihlásiť, lebo váš účet je uzamknutý.
      signed_up_but_unconfirmed: Správa s potvrdzovacím odkazom bola odoslaná na vašu emailovú adresu. Aby ste aktivovali váš účet, prosím otvorte odkaz..
      update_needs_confirmation: Váš účet bol úspešne aktualizovaný ale potrebujeme overiť vašu novú emailovú adresu. Prosím skontrolujte si email a kliknite na potvrdzovací odkaz, aby ste potvrdili novú emailovú adresu.
      updated: Úspešne ste aktualizovali váš účet.
      updated_but_not_signed_in: 
    sessions:
      already_signed_out: Úspešne odhlásený.
      new:
        sign_in: Prihlásiť sa
      signed_in: Úspešne prihlásený.
      signed_out: Úspešne odhlásený.
    shared:
      links:
        back: Späť
        didn_t_receive_confirmation_instructions: Nedostali ste potvrdzovacie inštrukcie?
        didn_t_receive_unlock_instructions: Nedostali ste inštrukcie na odomknutie účtu?
        forgot_your_password: Zabudli ste heslo?
        sign_in: Prihlásiť sa
        sign_in_with_provider: Prihlásiť sa cez %{provider}
        sign_up: Zaregistrovať sa
      minimum_password_length:
        few: "(minimálne %{count} znaky)"
        one: "(minimálne %{count} znak)"
        other: "(minimálne %{count} znakov)"
    unlocks:
      new:
        resend_unlock_instructions: Poslať znovu inštrukcie na odomknutie účtu
      send_instructions: O niekoľko minút dostanete email s inštrukciami ako odomknúť váš účet.
      send_paranoid_instructions: Ak váš účet existuje, o niekoľko minút dostanete email s inštrukciami ako ho odomknúť.
      unlocked: Váš účet bol úspešne odomknutý. Prosím prihláste sa, aby ste mohli pokračovať.
  errors:
    messages:
      already_confirmed: bol už potvrdený, skúste sa prihlásiť
      confirmation_period_expired: je potrebné overiť do %{period}, prosím vyžiadajte si nové overenie
      expired: vypršal, prosím vyžiadajte si nový
      not_found: nenájdený
      not_locked: nebol zamknutý
      not_saved:
        few: "%{resource} nebol uložený kvôli %{count} chybám:"
        one: "%{resource} nebol uložený kvôli chybe:"
        other: "%{resource} nebol uložený kvôli %{count} chybám:"
